Stop Manipulation

- « UI\Draw\Brush\Gradient::delStop

- UI\Draw\Brush\LinearGradient »

- PHP Manual
- UI\Draw\Brush\Gradient
- Stop Manipulation

# UI\Draw\Brush\Gradient::setStop

(UI 2.0.0)

UI\Draw\Brush\Gradient::setStop — Stop Manipulation

### Description

public UI\Draw\Brush\Gradient::setStop(int `$index`, float `$position`, UI\Draw\Color `$color`): bool
public UI\Draw\Brush\Gradient::setStop(int `$index`, float `$position`, int `$color`): bool

### Parameters

`index`

  The index of the stop to set

`position`

  The position for the stop

`color`

  The color for the stop, may be UI\Draw\Color or RRGGBBAA

### Return Values

Indication of success